/usr/pkg/include/cairo/cairo-gobject.h
/usr/pkg/lib/libcairo-gobject.a
/usr/pkg/lib/libcairo-gobject.la (created)
/usr/pkg/lib/libcairo-gobject.so
/usr/pkg/lib/libcairo-gobject.so.2
/usr/pkg/lib/libcairo-gobject.so.2.11600.0
/usr/pkg/lib/pkgconfig/cairo-gobject.pc
